<?php

/**
 * Created by PhpStorm.
 * User: guanxl
 * Date: 2018/3/19
 * Time: 18:43
 */
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Corp extends Model
{
    protected $table = "agh_corps";
    protected $primaryKey = "corp_id";

    protected $dateFormat = 'U';
    const CREATED_AT = "create_time";
    const UPDATED_AT = "update_time";

    public $fillable = [
        "corp_id",
        "corp_name",
        "contact_address",
        "contact_phone",
        "contact_email",
        "corp_short_name",
        "source_id",
        "qy_corp_id",
        "source_type"
    ];
}