<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Prize extends Model
{
    protected $table = "bs_prizes";

    protected $primaryKey = "prize_id";

    protected $dateFormat = 'U';
    const CREATED_AT = "create_time";
    const UPDATED_AT = "update_time";

    protected $fillable = [
        'prize_id',"activity_id","corp_id",'prize_name','prize_image_url','prize_count','prize_grant_count','prize_weights','status','prize_day_rule'
    ];

}
