<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Lottery extends Model
{
    protected $table = "bs_user_lotterys";

    protected $primaryKey = "lottery_id";

    public $timestamps = false;


    protected $fillable = [
        'lottery_id','corp_id','activity_id','user_id','lottery_level','lottery_time','prize_id'
    ];

    public function prize()
    {
        return $this -> hasOne('App\Models\Prize','prize_id');
    }

}
