<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class User extends Model
{
    protected $table = "bs_users";

    protected $primaryKey = "user_id";

    protected $dateFormat = 'U';
    const CREATED_AT = "create_time";
    const UPDATED_AT = "update_time";

    protected $fillable = [
        'corp_id',"activity_id",'open_id','login_name','name','phone','email','department_id','knowledge_money','status','guid','nickname','avatar','platform','user_level','user_star','win_continuity'
    ];

}
